@charset "utf-8";
/* CSS Document */
@keyframes loadingBlok
{
	
0%
{
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:alpha(opacity=0)
color:red;
}
50%
{

color:green;
}
100%
{
opacity:0.5;
-webkit-opacity:0.5;
-khtml-opacity:0.5;
filter:alpha(opacity=50)	
color:blue;
}
}

@-webkit-keyframes loadingBlok
{
	
0%
{
opacity:0.5;
-webkit-opacity:0.5;
-khtml-opacity:0.5;
filter:alpha(opacity=50)	
color:red;
}
50%
{
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:alpha(opacity=0)	
color:green;
}
100%
{
opacity:0.5;
-webkit-opacity:0.5;
-khtml-opacity:0.5;
filter:alpha(opacity=50)	
color:blue;
}
}


@keyframes logoOynat
{
	0% 
	{
		transform:translateY(-100%);
		-webkit-transform:translateY(-100%);
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:alpha(opacity=0)	
}
	50% 
	{
		transform:translateY(-250%);
		-webkit-transform:translateY(-25%);
	}
	100% 
	{
		transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
opacity:1;
-webkit-opacity:1;
-khtml-opacity:1;
filter:alpha(opacity=100)	
	}
}

@-webkit-keyframes logoOynat
{
	0% 
	{
		transform:translateY(-100%);
		-webkit-transform:translateY(-100%);
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:alpha(opacity=0)	
}
	50% 
	{
		transform:translateY(-250%);
		-webkit-transform:translateY(-25%);

	}
	100% 
	{
		transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
opacity:1;
-webkit-opacity:1;
-khtml-opacity:1;
filter:alpha(opacity=100)	
	}
}



@keyframes menuBlokOynat 
{
0%
{
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:alpha(opacity=0)	
}	
100% 
{
opacity:1;
-webkit-opacity:1;
-khtml-opacity:1;
filter:alpha(opacity=100)		
}
}

@-webkit-keyframes menuBlokOynat 
{
0%
{
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:alpha(opacity=0)	
}	
100% 
{
opacity:1;
-webkit-opacity:1;
-khtml-opacity:1;
filter:alpha(opacity=100)		
}
}


@keyframes menuOynat
{
0%
{
		display:none;
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:alpha(opacity=0)	

		transform:translateX(32%);
		-webkit-transform:translateX(32%);		
}	
50% 
{
		display:block;
		transform:translateX(37%);
		-webkit-transform:translateX(37%);		
}
100%
{
opacity:1;
-webkit-opacity:1;
-khtml-opacity:1;
filter:alpha(opacity=100)		
		transform:translateX(33.3%);
		-webkit-transform:translateX(33.3%);		
}
}

@-webkit-keyframes menuOynat
{
0%
{
		display:none;
opacity:0;
-webkit-opacity:0;
-khtml-opacity:0;
filter:alpha(opacity=0)	

		transform:translateX(32%);
		-webkit-transform:translateX(32%);		
}	
50% 
{
		display:block;
		transform:translateX(37%);
		-webkit-transform:translateX(37%);		
}
100%
{
opacity:1;
-webkit-opacity:1;
-khtml-opacity:1;
filter:alpha(opacity=100)		
		transform:translateX(33.3%);
		-webkit-transform:translateX(33.3%);		
}
}


@keyframes butonHover
{
0% 
{
width:100%;
height:0%;	
}	
100%
{
width:100%;
height:100%;	
}
}
@-webkit-keyframes butonHover
{
0% 
{
width:100%;
height:0%;	
}	
100%
{
width:100%;
height:100%;	
}


@keyframes mesajBlok
{
0% {transform:translate(-40%,-50%);-webkit-transform:translateY(-40%,-50%);opacity:0;-webkit-opacity:0;-khtml-opacity:0;filter:alpha(opacity=0);}
20% {transform:translate(-60%,-50%);-webkit-transform:translateY(-60%,-50%);opacity:1;-webkit-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);}
40% {transform:translate(-40%,-50%);-webkit-transform:translateY(-40%,-50%);opacity:1;-webkit-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);}
60% {transform:translate(-60%,-50%);-webkit-transform:translateY(-60%,-50%);opacity:1;-webkit-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);}
80% {transform:translate(-40%,-50%);-webkit-transform:translateY(-40%,-50%);opacity:1;-webkit-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);}
100% {transform:translate(-50%,-50%);-webkit-transform:translateY(-50%,-50%);opacity:1;-webkit-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);}
}
@-webkit-keyframes mesajBlok
{
0% {transform:translate(-40%,-50%);-webkit-transform:translateY(-40%,-50%);opacity:0;-webkit-opacity:0;-khtml-opacity:0;filter:alpha(opacity=0);}
20% {transform:translate(-60%,-50%);-webkit-transform:translateY(-60%,-50%);opacity:1;-webkit-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);}
40% {transform:translate(-40%,-50%);-webkit-transform:translateY(-40%,-50%);opacity:1;-webkit-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);}
60% {transform:translate(-60%,-50%);-webkit-transform:translateY(-60%,-50%);opacity:1;-webkit-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);}
80% {transform:translate(-40%,-50%);-webkit-transform:translateY(-40%,-50%);opacity:1;-webkit-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);}
100% {transform:translate(-50%,-50%);-webkit-transform:translateY(-50%,-50%);opacity:1;-webkit-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);}
}



@keyframes duyurular
{
0% {opacity:0;-webkit-opacity:0;-khtml-opacity:0;filter:alpha(opacity=0);}
100% {opacity:1;-webkit-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);}
}
